Subject: Re: [GIT PULL] Btrfs for linux-next

From: Chris Mason <[email-masked]>
Date: Tue, 2 Oct 2012 08:26:53 -0400

On Mon, Oct 01, 2012 at 08:54:36PM -0600, Stephen Rothwell wrote:
> Hi Chris,
> 
> On Mon, 1 Oct 2012 21:36:18 -0400 Chris Mason <[email-masked]> wrote:
> >
> > Sorry for the hassle, we've updated that patch and rebased the tree:
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/mason/linux-btrfs.git next
> 
> Looks good today.
> 
> I am not sure if you are aware of exactly how linux-next works:  I will
> fetch that branch of your tree every morning, so any changes will be
> automatically incorporated into linux-next.

Thanks! I knew you'd pull again but wanted to send an explicit ack that
we had fixed up the first pull.

-chris